package cn.com.tenlion.systembase.pojo.dtos.statistics;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 *
 * @ClassName: StatisticsDTO
 * @Description: 统计专用
 * @Author: CodeFactory
 * @Date: 2021-09-17 14:43:53
 * @Version: 3.0
 **/
@ApiModel
public class StatisticsDTO {

    @ApiModelProperty(name = "dataType", value = "数据类型")
    private String dataType;
    @ApiModelProperty(name = "count", value = "数量")
    private String count;

    public String getDataType() {
        return dataType;
    }

    public void setDataType(String dataType) {
        this.dataType = dataType;
    }

    public String getCount() {
        return count;
    }

    public void setCount(String count) {
        this.count = count;
    }
}
